/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/** Style Gutenberg post Typography **/

.post__content > * + * {
	margin-top:1em;
}

/** Add Border to Excel Sheet **/

table,td,tr,th{
    border:1px solid var(--border);
    text-align:center;
}

/** Change the mobile menu height **/
.brxa-inner::after{
	bottom:-12px !important;
}
.brxa-inner::before{
	top:-12px !important;
}
.brxa--boring.is-active .brxa-inner::after{
	bottom:0 !important;
}

/**Style blockquote border color **/
blockquote{
	border-color:var(--primary);
}

@font-face {
  font-family: 'SF Pro Text Medium';
  src: url('/wp-content/uploads/sf-pro-text-medium-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;

  font-display: swap; 
}